Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.visualizers
Interface GraphListener

All Known Implementing Classes:
  DistributionGraphVisualizer, MonitorHealthVisualizer, SplineVisualizer

    public interface GraphListener

Method Summary
`void` | `updateGui()`
`void` | `updateGui(Sample s)`

Method Detail

### updateGui

    void updateGui(Sample s)

### updateGui

    void updateGui()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.